@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap");
body {
  font-family: "Open Sans", sans-serif;
  padding: 0px;
  margin: 0px;
  background-color: #f0f0f0;
}

.head {
  height: 155px;
  width: 1200px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: auto;
  margin-right: auto;
  background-color: white;
}

.block1 {
  width: 620px;
  background-color: #3ca8df;
  height: 295px;
}
.block1 h1 {
  color: white;
  display: block;
  font-size: 63px;
  line-height: 1;
  margin-left: 68px;
  -webkit-margin-before: 0em;
          margin-block-start: 0em;
  -webkit-margin-after: 0em;
          margin-block-end: 0em;
  display: block;
  margin-top: 47px;
}

.block2 {
  width: 600px;
  height: 410px;
  padding-left: 20px;
  padding-top: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.block3 {
  width: 580px;
  height: 295px;
  background-color: #e6e6e6;
}

.gorod {
  height: 181px;
  width: 132px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 10px;
  padding-left: 10px;
  padding-right: 5px;
}

.promo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  height: 730px;
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.cover {
  width: 1200px;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  background-color: white;
}

.gorod h3 {
  line-height: 1;
  -webkit-margin-before: 0em;
          margin-block-start: 0em;
  -webkit-margin-after: 0em;
          margin-block-end: 0em;
  text-transform: uppercase;
  color: #3ca8df;
  margin-top: 10px;
  font-weight: 400;
}

.block4 img {
  margin-top: 28px;
  margin-left: 22px;
}

.block3 p {
  font-size: 38px;
  color: #0677b0;
  -webkit-margin-before: 0em;
          margin-block-start: 0em;
  -webkit-margin-after: 0em;
          margin-block-end: 0em;
  margin-left: 78px;
  line-height: 1.2;
}
.block3 h2 {
  font-weight: 900;
  color: #0677b0;
  font-size: 62px;
  list-style: 1;
  -webkit-margin-before: 0em;
          margin-block-start: 0em;
  -webkit-margin-after: 0em;
          margin-block-end: 0em;
  margin-left: 77px;
  margin-top: 26px;
}
.block3 h2 span {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 36px;
}

.col1 {
  width: 269px;
}
.col1 img {
  margin-top: 24px;
  margin-left: 38px;
}

.col2 {
  width: 300px;
  margin-top: 35px;
}

.col3 {
  width: 150px;
  margin-left: 170px;
  margin-top: 32px;
}

.col4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 32px;
  margin-left: 75px;
}
.col4 span {
  margin-top: 2px;
  margin-bottom: 2px;
}
.col4 a {
  color: #09577e;
  text-decoration: none;
}
.col4 a:visited {
  color: #09577e;
}
.col4 a:hover {
  color: cornflowerblue;
}

.content {
  line-height: 1.6;
  font-size: 13pt;
  padding-left: 5%;
  padding-right: 5%;
}
.content h1 {
  line-height: 1;
  font-size: 48px;
  font-weight: 300;
  text-transform: uppercase;
  width: 80%;
  margin-top: 20px;
}
.content p {
  line-height: 1.6;
}

.sp {
  font-family: "Open Sans";
  font-size: 11pt;
  font-weight: 400;
  line-height: 1.4;
}

.top_block_p {
  color: black;
  font-size: 12pt;
  font-family: "Open Sans";
  display: block;
  -webkit-margin-before: 0em;
          margin-block-start: 0em;
  -webkit-margin-after: 0em;
          margin-block-end: 0em;
  -webkit-margin-start: 0px;
          margin-inline-start: 0px;
  -webkit-margin-end: 0px;
          margin-inline-end: 0px;
}

strong {
  text-decoration: underline;
  -webkit-text-decoration-color: orange;
          text-decoration-color: orange;
  -webkit-text-decoration-style: solid;
          text-decoration-style: solid;
}

.sh1 {
  display: block;
  font-size: 2em;
  -webkit-margin-before: 0em;
          margin-block-start: 0em;
  -webkit-margin-after: 0em;
          margin-block-end: 0em;
  -webkit-margin-start: 0px;
          margin-inline-start: 0px;
  -webkit-margin-end: 0px;
          margin-inline-end: 0px;
  font-weight: bold;
}
.sh1.top_block_h1 {
  color: #ebad36;
  font-size: 24px;
  font-family: "Open Sans";
  margin-top: 0px;
  margin-bottom: 5px;
}

.sh4_how {
  font-family: "Open Sans";
  font-size: 24px;
  color: #ffd200;
  -webkit-margin-before: 0.3em;
          margin-block-start: 0.3em;
  -webkit-margin-after: 0.7em;
          margin-block-end: 0.7em;
  -webkit-margin-start: 0px;
          margin-inline-start: 0px;
  -webkit-margin-end: 0px;
          margin-inline-end: 0px;
}

.s_head_banner {
  width: 100%;
  display: block;
  height: auto;
  padding-bottom: 20px;
}

.s_cover {
  padding-left: 15px;
  padding-right: 15px;
  width: 1100px;
}

.s_top_blocks {
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 40px;
}

.s_top_block {
  width: 33%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.s_img_base {
  width: 100%;
  height: auto;
}

.s_1 {
  padding-right: 15px;
}

.s_2 {
  padding-left: 15px;
  padding-right: 15px;
}

.s_3 {
  padding-left: 15px;
}

.sh2_uslugi_upper {
  font-family: "Open Sans";
  font-weight: 800;
  font-size: 42px;
  text-transform: uppercase;
  line-height: 1.1;
  color: black;
}

.sh2_uslugi_podtekst {
  font-family: "Open Sans";
  font-size: 24px;
  color: #ebad36;
}

.sh3_uslugi_upper {
  font-family: "Open Sans";
  font-weight: 300;
  font-size: 28px;
  text-transform: uppercase;
  line-height: 1.1;
  margin-bottom: 10px;
}

.s_uslugi_cover {
  margin-top: 40px;
}

/* Стили для таблицы */
.s_table {
  width: 100%;
  border: none;
  margin-bottom: 20px;
  font-family: "Open Sans";
  font-size: 13pt;
}

.s_table thead th {
  font-weight: bold;
  text-align: left;
  border: none;
  padding: 10px 15px;
  background: #d8d8d8;
  font-size: 14px;
  border-left: 0px solid #ddd;
  border-right: 0px solid #ddd;
}

.s_table tbody td {
  text-align: left;
  border-left: 0px solid #ddd;
  border-right: 0px solid #ddd;
  padding: 10px 15px;
  font-size: 14px;
  vertical-align: top;
}

.s_table thead tr th:first-child, .table tbody tr td:first-child {
  border-left: none;
}

.s_table thead tr th:last-child, .table tbody tr td:last-child {
  border-right: none;
}

.s_table tbody tr:nth-child(even) {
  background: #f3f3f3;
}

.sth1 {
  width: 3%;
}

.sth2 {
  width: 77%;
}

.sth3 {
  width: 5%;
}

.sth4 {
  width: 15%;
}

/* */
.s_b_1_1 {
  width: 166px;
  height: 55px;
  background-color: #ffcc00;
  display: block;
}

.s_b_1_2 {
  width: 125px;
  height: 55px;
  background-color: #fee11b;
  display: block;
}

.s_b_1_3 {
  width: 142px;
  height: 55px;
  background-color: #fff994;
  display: block;
}

.s_b_1_4 {
  width: 164px;
  height: 55px;
  background-color: #cee477;
  display: block;
}

.s_b_1_5 {
  width: 112px;
  height: 55px;
  background-color: #b7dd5c;
  display: block;
}

.s_b_1_6 {
  width: 124px;
  height: 55px;
  background-color: #9dca30;
  display: block;
}

.s_b_1_7 {
  width: 166px;
  height: 35px;
  background-color: #fff2bd;
  display: block;
}

.s_b_1_8 {
  width: 125px;
  height: 35px;
  background-color: #fff8ca;
  display: block;
}

.s_b_1_9 {
  width: 142px;
  height: 35px;
  background-color: #fffddf;
  display: block;
}

.s_b_1_10 {
  width: 164px;
  height: 35px;
  background-color: #ecf5cb;
  display: block;
}

.s_b_1_11 {
  width: 112px;
  height: 35px;
  background-color: #ddefb1;
  display: block;
}

.s_b_1_12 {
  width: 124px;
  height: 35px;
  background-color: #c6e087;
  display: block;
}

.s_srok_info_1 {
  width: 835px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.s_info_txt {
  font-family: "Open Sans";
  font-size: 14px;
  padding-left: 10px;
  padding-top: 7px;
  display: block;
}

.s_info_days {
  font-family: "Open Sans";
  font-size: 16px;
  padding-left: 10px;
  padding-top: 7px;
  display: block;
}

.s_arr_l .s_arr_r {
  width: 260px;
  height: 30px;
  display: block;
}

.s_days {
  width: 315px;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.s_days_txt {
  font-family: "Open Sans";
  font-size: 24px;
  font-weight: 600;
}

.s_call_us {
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 35px;
}

.s_call_us_txt {
  width: 65%;
  height: auto;
  padding-right: 5%;
}

.s_call_us_photo {
  width: 30%;
}

.sh4 {
  font-size: 24px;
  font-family: "Open Sans";
  font-weight: 500;
  -webkit-margin-before: 0em;
          margin-block-start: 0em;
  -webkit-margin-after: 0em;
          margin-block-end: 0em;
  -webkit-margin-start: 0px;
          margin-inline-start: 0px;
  -webkit-margin-end: 0px;
          margin-inline-end: 0px;
}

.s_phone_link {
  font-family: "Open Sans";
  font-size: 28px;
  -webkit-margin-end: 0px;
          margin-inline-end: 0px;
  -webkit-margin-after: 0em;
          margin-block-end: 0em;
}
.s_phone_link a {
  color: #008ab2;
}
.s_phone_link a:hover {
  color: #008ab2;
}
.s_phone_link a:visited {
  color: #008ab2;
}

.s_txt_owner {
  font-family: "Open Sans";
  font-size: 9pt;
  font-style: italic;
  margin-top: 0px;
}

.s_how {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 30px;
  margin-bottom: 30px;
}

.s_sodk_plus {
  width: 160px;
  padding-right: 40px;
  display: block;
}

.s_header_how {
  width: 704px;
  height: auto;
  display: block;
}
.s_header_how h3 {
  -webkit-margin-before: 0em;
          margin-block-start: 0em;
  -webkit-margin-after: 0.3em;
          margin-block-end: 0.3em;
}

.s_how_txt {
  width: 705px;
  height: auto;
  display: block;
}

.s_how_image {
  width: 160px;
  padding-right: 40px;
  display: block;
}

.sodk_plus {
  margin-top: 45px;
  margin-left: 10px;
}

.s_photos {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.s_photo_prev {
  padding: 10px;
  padding-bottom: 0;
  margin-bottom: 0px;
  margin-left: -10px;
  width: 13%;
  height: auto;
  display: block;
}

.s_photo_img {
  width: 100%;
  height: auto;
}

.s_rasdel {
  width: 100%;
  height: auto;
  margin-top: 40px;
  margin-bottom: 20px;
  display: block;
}

.banner {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: -5px;
}

.footer {
  background-color: #2c333b;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  height: 350px;
  margin-left: auto;
  margin-right: auto;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.head_cover {
  width: 100%;
  height: auto;
  background-color: #f0f0f0;
}

.banner_cover {
  width: 100%;
  height: auto;
  margin-bottom: -5px;
}

.col1f {
  width: 220px;
}
.col1f img {
  margin-top: 20px;
  margin-left: 30px;
}
.col1f p {
  color: white;
  font-size: 12px;
  margin-left: 30px;
}

.col2f {
  width: 300px;
  margin-left: 27px;
}
.col2f p {
  line-height: 1.6;
}
.col2f p span {
  font-size: 12px;
  color: azure;
  line-height: 1.1;
  display: block;
}
.col2f a {
  color: white;
  line-height: 1.2;
}
.col2f a:visited {
  color: white;
}
.col2f h4 {
  color: white;
  font-size: 26px;
  -webkit-margin-before: 18px;
          margin-block-start: 18px;
  -webkit-margin-after: 0em;
          margin-block-end: 0em;
}

.col3f {
  width: 300px;
  margin-left: 29px;
}
.col3f p {
  line-height: 1.6;
  color: white;
}
.col3f p span {
  font-size: 12px;
  color: azure;
  line-height: 1.1;
  display: block;
}
.col3f a {
  color: white;
  line-height: 1.2;
}
.col3f a:visited {
  color: white;
}
.col3f h4 {
  color: white;
  font-size: 26px;
  -webkit-margin-before: 18px;
          margin-block-start: 18px;
  -webkit-margin-after: 0em;
          margin-block-end: 0em;
}

.col4f {
  width: 300px;
  margin-left: 29px;
  margin-bottom: 20px;
}
.col4f img {
  width: 80%;
  margin-top: 20px;
}

.img100 {
  width: 100%;
}

@media (max-width: 450px) {
  body {
    font-family: "Open Sans", sans-serif;
    padding: 0px;
    margin: 0px;
    background-color: white;
    padding-top: 45px;
  }

  .head {
    height: auto;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
  }

  .block1 {
    width: 100%;
    background-color: #3ca8df;
    height: 190px;
  }
  .block1 h1 {
    color: white;
    display: block;
    font-size: 43px;
    line-height: 1;
    margin-left: 25px;
    -webkit-margin-before: 0em;
    margin-block-start: 0em;
    -webkit-margin-after: 0em;
    margin-block-end: 0em;
    display: block;
    margin-top: 16px;
  }

  .block2 {
    width: 97%;
    height: auto;
    padding-left: 0px;
    padding-top: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

  .block3 {
    width: 100%;
    height: auto;
    background-color: #e6e6e6;
  }

  .gorod {
    height: auto;
    width: 40%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 10px;
    padding-left: 12px;
    padding-right: 5px;
  }
  .gorod img {
    width: 139px;
    height: 139px;
  }

  .promo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    height: auto;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .cover {
    width: 100%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
  }

  .gorod h3 {
    line-height: 1;
    -webkit-margin-before: 0em;
            margin-block-start: 0em;
    -webkit-margin-after: 0em;
            margin-block-end: 0em;
    text-transform: uppercase;
    color: #123f56;
    margin-top: 10px;
    font-size: 18px;
    font-weight: 600;
  }

  .block4 img {
    margin-top: 28px;
    margin-left: 22px;
  }

  .block3 p {
    font-size: 38px;
    color: #0677b0;
    -webkit-margin-before: 0em;
            margin-block-start: 0em;
    -webkit-margin-after: 0em;
            margin-block-end: 0em;
    margin-left: 36px;
    line-height: 1.2;
    padding-bottom: 20px;
  }
  .block3 h2 {
    font-weight: 900;
    color: #0677b0;
    font-size: 62px;
    list-style: 1;
    -webkit-margin-before: 0em;
            margin-block-start: 0em;
    -webkit-margin-after: 0em;
            margin-block-end: 0em;
    margin-left: 32px;
    margin-top: -2px;
  }
  .block3 h2 span {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 36px;
  }

  .block4 {
    width: 100;
  }
  .block4 img {
    width: 89%;
  }

  .col1 {
    width: 33%;
  }
  .col1 img {
    margin-top: 0px;
    margin-left: 0px;
    width: 100%;
  }

  .col2 {
    width: 61%;
    margin-top: 0px;
    margin-left: 20px;
    line-height: 1;
  }
  .col2 span {
    font-size: 13px;
    line-height: 1;
  }

  .col3 {
    width: 33;
    margin-left: 10px;
    margin-top: 8px;
    line-height: 1.2;
  }
  .col3 .time, .col3 .time_head {
    font-size: 11pt;
  }

  .col4 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 9px;
    margin-left: 0px;
    margin-bottom: 17px;
  }
  .col4 span {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .col4 a {
    color: #09577e;
    text-decoration: none;
    font-size: 16px;
  }
  .col4 a:visited {
    color: #09577e;
  }
  .col4 a:hover {
    color: cornflowerblue;
  }

  .content {
    padding-left: 5%;
    padding-right: 5%;
  }
  .content h1 {
    line-height: 1.2;
    font-size: 27px;
    font-weight: 400;
    text-transform: none;
    width: 95%;
    padding-right: 5%;
    margin-right: 0;
  }
  .content p {
    line-height: 1.4;
    font-size: 13pt;
  }

  .sp {
    font-family: "Open Sans";
    font-size: 11pt;
    font-weight: 400;
    line-height: 1.4;
  }

  .top_block_p {
    color: black;
    font-size: 14pt;
    font-family: "Open Sans";
    display: block;
    -webkit-margin-before: 0em;
            margin-block-start: 0em;
    -webkit-margin-after: 0em;
            margin-block-end: 0em;
    -webkit-margin-start: 0px;
            margin-inline-start: 0px;
    -webkit-margin-end: 0px;
            margin-inline-end: 0px;
  }

  strong {
    text-decoration: underline;
    -webkit-text-decoration-color: orange;
            text-decoration-color: orange;
    -webkit-text-decoration-style: solid;
            text-decoration-style: solid;
  }

  .sh1 {
    display: block;
    font-size: 2em;
    -webkit-margin-before: 0em;
            margin-block-start: 0em;
    -webkit-margin-after: 0em;
            margin-block-end: 0em;
    -webkit-margin-start: 0px;
            margin-inline-start: 0px;
    -webkit-margin-end: 0px;
            margin-inline-end: 0px;
    font-weight: bold;
  }
  .sh1.top_block_h1 {
    color: #ebad36;
    font-size: 34px;
    font-family: "Open Sans";
    margin-top: 10px;
    margin-bottom: 5px;
  }

  .sh4_how {
    font-family: "Open Sans";
    font-size: 24px;
    color: #ffd200;
    -webkit-margin-before: 0.3em;
            margin-block-start: 0.3em;
    -webkit-margin-after: 0.7em;
            margin-block-end: 0.7em;
    -webkit-margin-start: 0px;
            margin-inline-start: 0px;
    -webkit-margin-end: 0px;
            margin-inline-end: 0px;
  }

  .s_head_banner {
    width: 100%;
    display: block;
    height: auto;
    padding-bottom: 20px;
  }

  .s_cover {
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
  }

  .s_top_blocks {
    width: 100%;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 40px;
  }

  .s_top_block {
    width: 90%;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .s_img_base {
    width: 100%;
    height: auto;
  }

  .s_1 {
    padding-right: 15px;
  }

  .s_2 {
    padding-left: 0px;
    padding-right: 15px;
    margin-top: 40px;
  }

  .s_3 {
    padding-left: 0px;
    margin-top: 40px;
  }

  .sh2_uslugi_upper {
    font-family: "Open Sans";
    font-weight: 800;
    font-size: 35px;
    text-transform: uppercase;
    line-height: 1.1;
    color: black;
  }

  .sh2_uslugi_podtekst {
    font-family: "Open Sans";
    font-size: 24px;
    color: #ebad36;
  }

  .sh3_uslugi_upper {
    font-family: "Open Sans";
    font-weight: 300;
    font-size: 28px;
    text-transform: uppercase;
    line-height: 1.1;
    margin-bottom: 10px;
  }

  .s_uslugi_cover {
    margin-top: 40px;
  }

  /* Стили для таблицы */
  .s_table {
    width: 97%;
    border: none;
    margin-bottom: 20px;
    font-family: "Open Sans";
    font-size: 13pt;
  }

  .s_table thead th {
    font-weight: bold;
    text-align: left;
    border: none;
    padding: 10px 15px;
    background: #d8d8d8;
    font-size: 14px;
    border-left: 0px solid #ddd;
    border-right: 0px solid #ddd;
  }

  .s_table tbody td {
    text-align: left;
    border-left: 0px solid #ddd;
    border-right: 0px solid #ddd;
    padding: 10px 15px;
    font-size: 14px;
    vertical-align: top;
  }

  .s_table thead tr th:first-child, .table tbody tr td:first-child {
    border-left: none;
  }

  .s_table thead tr th:last-child, .table tbody tr td:last-child {
    border-right: none;
  }

  .s_table tbody tr:nth-child(even) {
    background: #f3f3f3;
  }

  .sth1 {
    width: 3%;
  }

  .sth2 {
    width: 77%;
  }

  .sth3 {
    width: 5%;
  }

  .sth4 {
    width: 15%;
  }

  /* */
  .s_b_1_1 {
    width: 166px;
    height: 55px;
    background-color: #ffcc00;
    display: block;
  }

  .s_b_1_2 {
    width: 125px;
    height: 55px;
    background-color: #fee11b;
    display: block;
  }

  .s_b_1_3 {
    width: 142px;
    height: 55px;
    background-color: #fff994;
    display: block;
  }

  .s_b_1_4 {
    width: 164px;
    height: 55px;
    background-color: #cee477;
    display: block;
  }

  .s_b_1_5 {
    width: 112px;
    height: 55px;
    background-color: #b7dd5c;
    display: block;
  }

  .s_b_1_6 {
    width: 124px;
    height: 55px;
    background-color: #9dca30;
    display: block;
  }

  .s_b_1_7 {
    width: 166px;
    height: 35px;
    background-color: #fff2bd;
    display: block;
  }

  .s_b_1_8 {
    width: 125px;
    height: 35px;
    background-color: #fff8ca;
    display: block;
  }

  .s_b_1_9 {
    width: 142px;
    height: 35px;
    background-color: #fffddf;
    display: block;
  }

  .s_b_1_10 {
    width: 164px;
    height: 35px;
    background-color: #ecf5cb;
    display: block;
  }

  .s_b_1_11 {
    width: 112px;
    height: 35px;
    background-color: #ddefb1;
    display: block;
  }

  .s_b_1_12 {
    width: 124px;
    height: 35px;
    background-color: #c6e087;
    display: block;
  }

  .s_srok_info_1 {
    width: 835px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    overflow-x: auto;
  }

  .s_info_txt {
    font-family: "Open Sans";
    font-size: 14px;
    padding-left: 10px;
    padding-top: 7px;
    display: block;
  }

  .s_info_days {
    font-family: "Open Sans";
    font-size: 16px;
    padding-left: 10px;
    padding-top: 7px;
    display: block;
  }

  .s_arr_l .s_arr_r {
    width: 260px;
    height: 30px;
    display: block;
  }

  .s_days {
    width: 315px;
    height: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .s_days_txt {
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 600;
  }

  .s_call_us {
    width: 100%;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 35px;
  }

  .s_call_us_txt {
    width: 95%;
    height: auto;
    padding-right: 5%;
  }

  .s_call_us_photo {
    width: 90%;
    margin-top: 20px;
  }

  .sh4 {
    font-size: 24px;
    font-family: "Open Sans";
    font-weight: 500;
    -webkit-margin-before: 0em;
            margin-block-start: 0em;
    -webkit-margin-after: 0em;
            margin-block-end: 0em;
    -webkit-margin-start: 0px;
            margin-inline-start: 0px;
    -webkit-margin-end: 0px;
            margin-inline-end: 0px;
  }

  .s_phone_link {
    font-family: "Open Sans";
    font-size: 28px;
    -webkit-margin-end: 0px;
            margin-inline-end: 0px;
    -webkit-margin-after: 0em;
            margin-block-end: 0em;
  }
  .s_phone_link a {
    color: #008ab2;
  }
  .s_phone_link a:hover {
    color: #008ab2;
  }
  .s_phone_link a:visited {
    color: #008ab2;
  }

  .s_txt_owner {
    font-family: "Open Sans";
    font-size: 9pt;
    font-style: italic;
    margin-top: 0px;
  }

  .s_how {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .s_sodk_plus {
    width: 160px;
    padding-right: 40px;
    display: block;
  }

  .s_header_how {
    width: 704px;
    height: auto;
    display: block;
  }
  .s_header_how h3 {
    -webkit-margin-before: 0em;
            margin-block-start: 0em;
    -webkit-margin-after: 0.3em;
            margin-block-end: 0.3em;
  }

  .s_how_txt {
    width: 705px;
    height: auto;
    display: block;
  }

  .s_how_image {
    width: 160px;
    padding-right: 40px;
    display: block;
  }

  .sodk_plus {
    margin-top: 45px;
    margin-left: 10px;
  }

  .s_photos {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }

  .s_photo_prev {
    padding: 10px;
    padding-bottom: 0;
    margin-bottom: 0px;
    margin-left: -10px;
    width: 17%;
    height: auto;
    display: block;
  }

  .s_photo_img {
    width: 100%;
    height: auto;
  }

  .s_rasdel {
    width: 100%;
    height: auto;
    margin-top: 40px;
    margin-bottom: 20px;
    display: block;
  }

  .banner {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -5px;
  }

  .footer {
    background-color: #2c333b;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: column;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .head_cover {
    width: 100%;
    height: auto;
    background-color: #f0f0f0;
  }

  .banner_cover {
    width: 100%;
    height: auto;
    margin-bottom: -5px;
  }

  .col1f {
    width: 220px;
  }
  .col1f img {
    margin-top: 20px;
    margin-left: 30px;
  }
  .col1f p {
    color: white;
    font-size: 12px;
    margin-left: 30px;
  }

  .col2f {
    width: 223px;
    margin-top: 0px;
    line-height: 1;
    margin-left: 30px;
    margin-top: 2px;
  }
  .col2f p {
    line-height: 1.6;
  }
  .col2f p span {
    font-size: 12px;
    color: azure;
    line-height: 1.1;
    display: block;
  }
  .col2f a {
    color: white;
    line-height: 1.2;
  }
  .col2f a:visited {
    color: white;
  }
  .col2f h4 {
    color: white;
    font-size: 26px;
    -webkit-margin-before: 18px;
            margin-block-start: 18px;
    -webkit-margin-after: 0em;
            margin-block-end: 0em;
  }

  .col3f {
    width: 300px;
    margin-left: 40px;
  }
  .col3f p {
    line-height: 1.6;
    color: white;
  }
  .col3f p span {
    font-size: 12px;
    color: azure;
    line-height: 1.1;
    display: block;
  }
  .col3f a {
    color: white;
    line-height: 1.2;
  }
  .col3f a:visited {
    color: white;
  }
  .col3f h4 {
    color: white;
    font-size: 26px;
    -webkit-margin-before: 18px;
            margin-block-start: 18px;
    -webkit-margin-after: 0em;
            margin-block-end: 0em;
  }

  .col4f {
    width: 300px;
  }
  .col4f img {
    width: 80%;
    margin-top: 20px;
  }

  .img100 {
    width: 102%;
  }

  .s_srok_info_cover {
    width: 100%;
    overflow-y: auto;
  }
}